.wb-exit-intent-dialog {
  max-width: 600px;
}
.wb-exit-intent-dialog-header {
  background: #7986CB;
  color: #ffffff;
  padding: 32px;
  text-align: center;
}
.wb-exit-intent-dialog-header-title {
  font-size: 36px;
  font-weight: 300;
  margin: 0;
}
.wb-exit-intent-dialog-form {
  margin: 0 auto;
  max-width: 60%;
}
.wb-exit-intent-dialog-content {
  padding: 32px;
}
.wb-exit-intent-dialog-legend {
  margin: 8px 0;
  text-align: center;
}
.wb-exit-intent-dialog-contacts {
  margin: 24px 0;
  text-align: center;
}
.wb-exit-intent-dialog-contact {
  display: inline-block;
  font-weight: 700;
  margin: 4px 0;
  text-decoration: none;
}
.wb-exit-intent-dialog-contact:active,
.wb-exit-intent-dialog-contact:focus,
.wb-exit-intent-dialog-contact:hover {
  text-decoration: underline;
}
